/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700|Aldrich);*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

@import url(http://fonts.googleapis.com/css?family=Oswald);

@import url(../fonts/font-awesome/css/font-awesome.css);

.t3-module h3.module-title span:after{visibility: hidden;}

.t3-sl-5 .t3-module h3.module-title{

color: #990033;

}

#justified-filter li.selected-filter-item{

display: none;

}

#t3-nav-footer h3{

color: #990033;

}


